table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th {
    padding: 15px;
    text-align: center;
}
.reply_form_box {
    width: 100%;
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    border: 1px solid #000;
    padding: 0px;
    text-align: left;
}
.selected {
    background-color: yellow;
}
.selectable {
    cursor: pointer;
}